@charset "UTF-8";


/*============================
	c-training
============================*/
.c-training {
    padding: 100px 0;
}

.ctr__tabs {
    max-width: 900px;
    margin: 0 auto;
}

.ctr__tabs li {
    width: 49%;
    max-width: 450px;
    background: #fff;
    border-radius: 10px 10px 0 0;
    line-height: 67px;
    white-space: nowrap;
    text-align: center;
    padding: 0 .5em;
    font-weight: bold;
    color: #1A9684;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    cursor: pointer;
    transition: .3s;
}

.ctr__tabs li.active {
    background: #1A9684;
    color: #fff;
}

.ctr__atcwrap {
    background: #fff;
    padding: 70px 5%;
    border-radius: 30px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    position: relative;
}

.ctr__items {
    max-width: 1020px;
    margin: 0 auto;
}

.ctr__item {
    width: 48%;
    padding: 1em 0;
    border-bottom: solid 1px #AED3CD;

}

.ctr__item:nth-child(9),
.ctr__item:nth-child(10) {
    border: none;
}

.ctr__atc {
    display: none;
}

.ctr__atc:first-child {
    display: block;
}

@media screen and (max-width:1024px) {
    .c-training {
        padding: 60px 0 80px;
    }

    .ctr__tabs {
        width: 90%;
    }

    .ctr__tabs li {
        width: 32%;
        line-height: 50px;
    }

    .ctr__atcwrap {
        padding: 40px 5%;
        border-radius: 20px;
    }

    .ctr__item {
        width: 48%;
        padding: 1em 0;
    }
}

@media screen and (max-width:767px) {
    .c-training {
        padding: 40px 0 60px;
    }

    .ctr__lead {
        text-align: left;
    }

    .ctr__tabs {
        display: flex;
        width: 95%;
    }

    .ctr__tabs li {
        width: 49%;
        line-height: 35px;
        font-size: 1rem;
        letter-spacing: 0;
    }

    .ctr__atcwrap {
        padding: 20px 5% ;
        border-radius: 10px;
    }

    .ctr__item {
        width: 100%;
        padding: 1em 0;
    }
}

/*============================
 c-welfare 
============================*/
.c-welfare{
    padding: 100px 0 150px;
}
.cwl__atc{
    width: 32%;
    max-width: 320px;
    padding:20px 0 30px;
    border-bottom: solid 1px  #AED3CD;
}
.cwl__img{
    margin-bottom: 10px;
}
@media screen and (max-width:1024px) {
    .c-welfare{
        padding: 100px 0 ;
    }
    .cwl__atc{
        width: 32%;
        padding:20px 0 30px;
    }
}

@media screen and (max-width:767px) {
    .c-welfare{
        padding: 60px 0 ;
    }
    .cwl__atc{
        width: 100%;
        padding:30px 0 30px;
        margin: 0 auto;
    }
}


/*============================
   c-environment
============================*/
.c-environment{
    padding: 100px 0 150px;
}
.cev__atc{
    width: 32%;
    max-width: 320px;
    padding:20px 0 30px;
    border-bottom: solid 1px  #AED3CD;
}
.cev__img{
    margin-bottom: 10px;
}
@media screen and (max-width:1024px) {
    .c-environment{
        padding: 100px 0 ;
    }
    .cev__atc{
        width: 32%;
        padding:20px 0 30px;
    }
}

@media screen and (max-width:767px) {
    .c-environment{
        padding: 60px 0 ;
    }
    .cev__atc{
        width: 100%;
        padding:30px 0 30px;
        margin: 0 auto;
    }
}